Bug 65275 - ports/news/nntpcache - more cleanup
ports/news/nntpcache - more cleanup
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 01:40 UTC by jharris
Modified: 2004-04-07 16:02 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2004-04-07 01:40:18 UTC
	add WWW back with author's main site, URLify nocem.org
	remove another dead master site
	add master sites found via NetBSD and Google, respectively
	strengthen distinfo - add SHA-1 hash (yes, it matches NetBSD's)

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQFAcvuhSypIl9OdoOMRAm6YAKDIdDmp8138r4d0Npsa552en+0VEwCgwOWv
8Q0XnQ2bKg7hPoHASQnKtNc=
=stTh
-----END PGP SIGNATURE-------lmukUojv9Zvk5zqViLUJVmlkhRbrEVMoRHzIqAAlHVtCq7sm
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/news/nntpcache/Makefile,v
retrieving revision 1.36
diff -u -r1.36 Makefile
--- Makefile	6 Apr 2004 08:16:55 -0000	1.36
+++ Makefile	6 Apr 2004 18:27:14 -0000
@@ -12,7 +12,8 @@
 MASTER_SITES=	ftp://ftp.cs.tu-berlin.de/pub/net/news/nntpcache/ \
 		ftp://ftp.sbs.de/pub/news/servers/nntpcache/ \
 		ftp://ftp.ntua.gr/pub/net/news/nntpcache/ \
-		ftp://ftp.eos.hokudai.ac.jp/pub/network/news/nntpcache/
+		ftp://ftp.netlab.is.tsukuba.ac.jp/pub/network/news/nntpcache/ \
+		http://public.www.planetmirror.com/pub/nntpcache/
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	News caching/anti-spam/server-merging system
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/news/nntpcache/distinfo,v
retrieving revision 1.11
diff -u -r1.11 distinfo
--- distinfo	29 Jan 2004 16:11:09 -0000	1.11
+++ distinfo	6 Apr 2004 18:27:14 -0000
@@ -1,2 +1,3 @@
 MD5 (nntpcache-3.0.1.tar.gz) = 26f142bf39d76699d2b9620c5940a4dd
+SHA1 (nntpcache-3.0.1.tar.gz) = 68ced9471a1e2a2dd7d1bf37477690a5b80bcf7d
 SIZE (nntpcache-3.0.1.tar.gz) = 1085258
Index: pkg-descr
===================================================================
RCS file: /home/ncvs/ports/news/nntpcache/pkg-descr,v
retrieving revision 1.4
diff -u -r1.4 pkg-descr
--- pkg-descr	6 Apr 2004 08:16:55 -0000	1.4
+++ pkg-descr	6 Apr 2004 18:27:14 -0000
@@ -13,4 +13,6 @@
 merge multiple servers, (permiting local newsgroups with remote
 NNTP feeds), filter articles, xovers, and headers based on weighted
 regular expressions, and has built in NoCem/PGP (anti-spam) support
-(see www.nntpcache.org/www.nocem.org for details).
+(see http://www.nocem.org/ for details).
+
+WWW:  http://www.iq.org/~proff/nntpcache.org/
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 clement freebsd_committer 2004-04-07 16:01:14 UTC
State Changed
From-To: open->closed

Commtted, thanks! 
I didn't commit SHA1 hash, since AFAIK is not currently offically  
supported.